@import "./global";

.signin_container {
    position: relative;
    min-height: calc(100vh - 78px);
}
@media screen and (min-width: 599px) {
    .signin_wrapper {
        position: absolute;
        top: 30%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        max-width: 425px;
        margin: auto;
        //box-shadow: 1px 1px 15px rgb(199, 183, 238);
        border-radius: 20px;
        &__header {
            border-top-left-radius: 20px;
            border-top-right-radius: 20px;
        }
        &__body {
            //box-shadow: 1px 1px 15px rgb(199, 183, 238);
        }
    }
}
.signin_wrapper {
    &__header {
        // background: linear-gradient(
        //     to top right,
        //     rgba(152, 81, 199, 1) 40%,
        //     rgba(93, 81, 199, 0.9),
        //     rgba(72, 32, 124, 0.7)
        // );

        height: 100px;
        width: 100%;       
        img {
            width: 70px;
        }
        h1, h2{
            font-family: "Gtek";
            color: map-get($theme-colors, "black");
            letter-spacing: 2px;
            font-weight: bold;
        }
    }

    &__body {
        position: absolute;
        background: $white;
        top: 130px;
        left: 0;
        width: 100%;
        border-radius: 20px;
        padding: 1rem 0;
        box-shadow: none;
    }
}
